@charset "UTF-8";


/*-----------------------------------------------------

LAYOUT

-------------------------------------------------------*/
html, body{
	width: 100%;
	height: 100%;
}

#wrapper{
	width: 100%;
	min-width:960px;
	text-align: center;
}

#container{
	clear: both;
	width: 100%;
	margin-bottom: 150px;
	text-align: center;
	background: #FFF;
}

#loader {
	width: 100px;
	height: 100px;
	display: none;
	position: fixed;
	_position: absolute; /* IE6対策 */
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -50px;
	text-align: center;
	z-index: 100;
}
#loader img{ margin: auto; }
#fade {
	width: 100%;
	height: 100%;
	display: none;
	background-color: #FFFFFF;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 50;
}


/*-----------------------------------------------------

HEADER

-------------------------------------------------------*/

#header{
	width: 100%;
	height: 62px;
	background: url(../images/common/bg_header.gif) repeat-x top;
}
#header .inner{
	width: 960px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
#header #nfc-logo{
	
}
#header .fb-like{
	position: absolute;
	width: 160px;
	top: 20px;
	right: 0;
}


/*-----------------------------------------------------

GLOVAL NAV

-------------------------------------------------------*/
#gnav{
	width: 100%;
	height: 60px;
	background: #e95a9b;
}
#gnav .inner{
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
#gnav h1{
	float: left;
}
#gnav ul{
	float: right;
	width: 534px;
}
#gnav ul li{
	float: left;
	position: relative;
}
#gnav ul li a{
	display: block;
	height: 60px;
	text-indent: -9999px;
}
#gnav ul li#nav01 a{ width: 117px; background: url(../images/common/gnav01.gif) no-repeat;}
#gnav ul li#nav01 a:hover, #gnav ul li#nav01 a.active{ background: url(../images/common/gnav01_on.gif) no-repeat;}
#gnav ul li#nav02 a{ width: 146px; background: url(../images/common/gnav02.gif) no-repeat;}
#gnav ul li#nav02 a:hover, #gnav ul li#nav02 a.active{ background: url(../images/common/gnav02_on.gif) no-repeat;}
#gnav ul li#nav03 a{ width: 101px; background: url(../images/common/gnav03.gif) no-repeat;}
#gnav ul li#nav03 a:hover, #gnav ul li#nav03 a.active{ background: url(../images/common/gnav03_on.gif) no-repeat;}
#gnav ul li#nav04 a{ width: 100px; background: url(../images/common/gnav04.gif) no-repeat;}
#gnav ul li#nav04 a:hover, #gnav ul li#nav04 a.active{ background: url(../images/common/gnav04_on.gif) no-repeat;}
#gnav ul li#nav05 a{ width: 84px; background: url(../images/common/gnav05.gif) no-repeat;}
#gnav ul li#nav05 a:hover, #gnav ul li#nav05 a.active{ background: url(../images/common/gnav05_on.gif) no-repeat;}
#gnav ul li#nav06 a{ width: 86px; background: url(../images/common/gnav06.gif) no-repeat;}
#gnav ul li#nav06 a:hover, #gnav ul li#nav06 a.active{ background: url(../images/common/gnav06_on.gif) no-repeat;}
#gnav ul li#nav07 a{ width: 145px; background: url(../images/common/gnav07.gif) no-repeat;}
#gnav ul li#nav07 a:hover, #gnav ul li#nav07 a.active{ background: url(../images/common/gnav07_on.gif) no-repeat;}

.fixed{
  position: fixed;
  top: 0px;
  z-index: 8000;
}

/* transition */
#gnav h1 img {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}


.fixed h1 img{ width: 120px; height: 133px; }




/*-----------------------------------------------------

FOOTER

-------------------------------------------------------*/
#footer{
	clear: both;
	width: 100%;
	height: auto;
	padding: 50px 0;
	color: #FFF;
	background: #e95b9c url(../images/common/bg_footer.gif) repeat-x top;
}
#footer .inner{
	position: relative;
	width: 960px;
	margin: auto;
}

#page-top{
	position: absolute;
	top: -100px;
	left: 47%;
	z-index: 10;
}
#page-top a{
	display: block;
}
#page-top a:hover{
	cursor: pointer;
}

.bnr-list{
	margin-bottom: 25px;
}
.bnr-list li{
	margin-bottom: 8px;
}

.copyright{
	font-size: 0.7em;
	line-height: 1.2;
	font-family: Arial, Helvetica, sans-serif;
}

.footer-info{
	float: left;
	width: 300px;
}

.footer-info a{
	color:#ffffff;
	text-decoration:none;

}

.footer-info a:hover{
	color:#ffffff;
	text-decoration:underline;
}

hr.footerstyle{
	display:block;
	border-top: 1px solid #8c8b8b;
	border-bottom: 1px solid #fff;
}

.fb-box{
	float: right;
	width: 600px;
}
.fb-like-box{
	background: #FFF;
}



/*-----------------------------------------------------

TOP PAGE

-------------------------------------------------------*/
section{
	margin: 0 0 150px;
}
#home section{
	margin-bottom: 300px;
}


#top01{
	padding-top: 0;
	background: url(../images/top/title_bg.png) repeat-x bottom left;
	margin-bottom: 0 !important;
	height: 690px;


}
#top01 .inner{
	position: relative;
	width: 960px;
	height: 390px;
	margin: auto;
}
/*#top-title01{
	position: absolute;
	top: 61px;
	left: 23px;
	width: 385px;
	height: 51px;
	text-indent: -9999px;
	background: url(../images/top/top_title01.png) no-repeat;
	display: none;
}
#top-title02{
	position: absolute;
	top: 162px;
	left: 0px;
	width: 505px;
	height: 95px;
	text-indent: -9999px;
	background: url(../images/top/top_title02.png) no-repeat;
	display: none;
}
#top-title03{
	position: absolute;
	top: 51px;
	left: 483px;
	width: 443px;
	height: 358px;
	text-indent: -9999px;
	background: url(../images/top/top_title03.png) no-repeat;
	display: none;
}
*/

#top-title01{
	position: absolute;
	top: 100px;
	left: 250px;
	width: 548px;
	height: 381px;
	text-indent: -9999px;
	background: url(../images/top/top_title.png) no-repeat;
	display: none;
}


#newyear{
	position: absolute;
	top: 180px;
	left: 10px;
	width: 462px;
	height: 147px;
	text-indent: -9999px;
	background: url(../images/top/newyear2015.png) no-repeat;
	display: none;
}


.all-news{
	position: absolute;
	top: 580px;
	left: 820px;
	width: 90px;
	height: 30px;
	z-index: 2;
	padding: 40px 20px 30px 20px;
	background-color: #fff;
	font-size: 0.9em;
	font-weight: bold;
	

}

.all-news a, .all-news a:link, .all-news a:visited{ text-decoration: none; }

.all-news span{ color: #f28cc8; font-size: 0.6em; padding: 0 3px 0 0; }

.top-news{
	position: absolute;
	top: 570px;
	left: 0;
	width: 960px;
	height: 120px;
	overflow: hidden;
	background: url(../images/top/news_bg.png);
	z-index: 0;
	/* display: none; */
}
.top-news dl{
	padding: 15px 15px 5px 140px;
	font-size: 0.8em;
	line-height: 1.5;
	background: url(../images/top/news_head.png) no-repeat left top;
}
.top-news dl dt{
	float: left;
	width: 80px;
	padding: 3px 3px 3px 15px;
	background: url(../images/icon01.png) no-repeat 0 0.5em;
}
.top-news dl dd{
	margin: 0 0 10px 110px;
	padding: 3px 0;
	text-align: left;
}

/*-----------------------------------------------------

ABOUT

-------------------------------------------------------*/
#about{
	width: 100%;
	background: #FFF url(../images/about/bg.jpg) no-repeat center 410px;
}
#about .inner{
	position: relative;
	width: 960px;
	margin: auto;
	padding: 55px 0 30px;
	text-align: left;
}
#about h1{
	margin-bottom: 45px;
}
#about h2{
	margin-bottom: 30px;
}
.about-nav{
	margin: 0 35px 0;
}
.about-nav li{
	float: left;
}
#about-wrap{
	clear: both;
	width: 800px;
	height: 420px;
	margin: 80px 60px;
	
}
#about-contents{
	
}
#about-contents { width: 740px; clear: both; margin: 0 0 20px 50px; }
#about-contents .viewport { width: 700px; height: 380px; overflow: hidden; position: relative; }
#about-contents .overview { list-style: none; position: absolute; left: 0; top: 0; }
#about-contents .thumb .end,
#about-contents .thumb { background-color: #523a47; }
#about-contents .scrollbar { position: relative; float: right; width: 7px; }
#about-contents .track { background-color: #DDD; height: 100%; width:5px; position: relative; padding: 0 1px; }
#about-contents .thumb { height: 20px; width: 5px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#about-contents .thumb .end { overflow: hidden; height: 5px; width: 5px; }
#about-contents .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

#about-text1, #about-text2, #about-text3, #about-text4, #about-text5 { display: none;}

#about-contents .overview h3{
	margin-bottom: 40px;
}

#about-contents h4{
	margin-bottom: 10px;
	color:#990033;
}


/*-----------------------------------------------------

ENJOY

-------------------------------------------------------*/

#enjoy{
	clear: both;
	width: 100%;
	background: #FFF url(../images/enjoy/bg.gif) repeat-x top;
}
#enjoy .inner{
	position: relative;
	width: 960px;
	margin: auto;
	text-align: left;
}

.html_carousel {
	padding: 15px 0 15px 0;
}
.html_carousel div.slide {
	position: relative;
}
.html_carousel div.slide p {
	font-size: 16px;
	padding: 0 0 30px 20px;
}

div.thumbnails {
	text-align: center;
}
div.thumbnails img {
	cursor: pointer;
	border: 1px solid #e95b9c;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: inline-block;
}
div.thumbnails img:hover {
	background-color: #eee;
}
div.thumbnails img.selected {
	background-color: #e95b9c;
}
.clearfix {
	float: none;
	clear: both;
}


.enjoy_style01{
	position: relative;
	width: 860px;
	min-height: 2800px;
	margin: auto;
	background: url(../images/enjoy/style01/bg.gif) no-repeat center top;
}
.enjoy_style01 .ebox{ position: absolute; }
.enjoy_style01 .ebox p{ font-size: 0.8em; }

.enjoy_style01 .ebox01{ top: 30px; left: 0; width: 324px;}
.enjoy_style01 .ebox01 h2{ margin-bottom: 15px;}
.enjoy_style01 .ebox01 .eimg{	margin-left: 90px;}
.enjoy_style01 .ebox01 p{	margin-left: 90px;}

.enjoy_style01 .ebox02{ top: 72px; left: 452px; width: 391px;}
.enjoy_style01 .ebox02 h2{ margin-bottom: 15px;}
.enjoy_style01 .ebox02 .eimg{	margin-left: 40px;}
.enjoy_style01 .ebox02 p{	margin: 15px 0 0 50px;}

.enjoy_style01 .ebox03{ top: 444px; left: 0px; width: 362px;}
.enjoy_style01 .ebox03 h2{ margin-bottom: 15px;}
.enjoy_style01 .ebox03 .eimg{	margin-left: 20px;}
.enjoy_style01 .ebox03 p{	margin: 15px 0 0 50px;}

.enjoy_style01 .ebox04{ top: 630px; left: 450px; width: 395px;}
.enjoy_style01 .ebox04 h2{ margin-bottom: 5px;}
.enjoy_style01 .ebox04 .eimg{	margin-left: 30px;}
.enjoy_style01 .ebox04 p{	margin: 15px 0 0 30px;}

.enjoy_style01 .ebox05{ top: 1000px; left: 15px; width: 345px;}
.enjoy_style01 .ebox05 h2{ margin-bottom: 5px;}
.enjoy_style01 .ebox05 .eimg{	margin-left: 20px;}
.enjoy_style01 .ebox05 p{	margin: 15px 0 0 20px;}

.enjoy_style01 .ebox06{ top: 1180px; left: 515px; width: 335px;}
.enjoy_style01 .ebox06 h2{ margin-bottom: 5px;}
.enjoy_style01 .ebox06 .eimg{	margin-left: 0px;}
.enjoy_style01 .ebox06 p{	margin: 15px 0 0 20px;}

.enjoy_style01 .ebox07{ top: 1630px; left: 0px; width: 360px;}
.enjoy_style01 .ebox07 h2{ margin-bottom: 5px;}
.enjoy_style01 .ebox07 .eimg{	margin-left: 15px;}
.enjoy_style01 .ebox07 p{	margin: 15px 0 0 0; text-align:center;}

.enjoy_style01 .ebox08{ top: 1830px; left: 450px; width: 380px;}
.enjoy_style01 .ebox08 h2{ margin-bottom: 5px;}
.enjoy_style01 .ebox08 .eimg{	margin-left: 40px;}
.enjoy_style01 .ebox08 p{	margin: 15px 0 0 50px;}

.enjoy_style01 .ebox09{ top: 2230px; left: 0; width: 365px;}
.enjoy_style01 .ebox09 h2{ margin-bottom: 15px;}
.enjoy_style01 .ebox09 .eimg{	margin-left: 20px;}
.enjoy_style01 .ebox09 p{	margin: 15px 10px 0 25px;}


/*-----------------------------------------------------

GALLERY

-------------------------------------------------------*/

#gallery{
	clear: both;
	width: 100%;
	padding: 0 0 80px;
	background: #e95b9c;
}
#gallery .inner{
	position: relative;
	width: 960px;
	margin: auto;
	color: #FFF;
	text-align: left;
}

.hidden{
	display: none;
}

.gallery-carousel{
	position: relative;
	padding-top: 30px;
	text-align: center;
}

.gallery-carousel ul{
	display: block;
	margin: 0 auto;
	padding: 0;
	overflow: visible;
	position: relative;
}
.gallery-carousel ul li{
	display: block;
	float: left;
	position: relative;
	margin: 15px;
	width: 235px;
	height: 188px;
	text-align: center;
}
.gallery-carousel ul li span{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
a.prev, a.next {
	background: url(../images/ui/nextprev.png) no-repeat transparent;
	width: 56px;
	height: 56px;
	display: block;
	position: absolute;
	top: 250px;

}
a.prev { left: 20%; background-position: 0 0; }
a.prev:hover { background-position: 0 -56px; }

a.next { right: 20%; background-position: -56px 0; }
a.next:hover { background-position: -56px -56px; }
a.prev.disabled, a.next.disabled {
	cursor: default;
}
a.prev span, a.next span {
	display: none;
}
.pagination {
	text-align: center;
	padding-top: 6px;
	*position: absolute;
	*top: -23px;
}
.pagination a {
	background: url(../images/ui/pager.png) 0 0 no-repeat transparent;
	width: 10px;
	height: 10px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: 0 -10px;
	cursor: default;
}
.pagination a span {
	display: none;
}

.glry-mail{
	margin-bottom: 5px;
}
.glry-mail a{
	display: block;
	padding: 5px 15px;
	line-height: 1.2;
	color: #e95b9;
	background: #FFF;
}
.glry-mail a:hover{
	color: #FFF;
	text-decoration: none;
	background: #595757;
}

.gallery-index{
	background: #e95b9c;
}

.gallery-index ul{
	display: block;
	margin: 0;
	padding: 0;
	overflow: visible;
	position: relative;
}
.gallery-index ul li{
	display: block;
	float: left;
	position: relative;
	margin: 15px;
	width: 235px;
	height: 188px;
	text-align: center;
}


.fancybox-title-float-wrap {
	bottom: -60px !important;
}

/*-----------------------------------------------------

VOICE

-------------------------------------------------------*/

#voice{
	clear: both;
	width: 100%;
	padding: 30px 0 ;
	background: #FFF;
}
#voice .inner{
	position: relative;
	width: 960px;
	margin: auto;
	text-align: left;
}

.voice-btn{
	margin: auto;
	padding: 0;
	width: 524px;
	text-align: center;
}
.voice-btn li{
	float: left;
	padding: 10px 15px;
}

.voice-box{
	float: left;
	width: 402px;
	margin: 0 15px 30px 15px;
	padding: 15px 20px;
	border: 1px dotted #CCC;
}
.voice-head{
	padding: 5px 0 5px 80px;
	background: url(../images/heart01.png) no-repeat 0 0;
}
.voice-head .date{
	font-size: 0.7em;
	color: #e95b9c;
}
.voice-head .title{
	font-size: 1.2em;
	color: #333;
}

#voice .scroll-contents { width: 400px; margin: 10px 0 10px; }
#voice .scroll-contents .viewport { width: 380px; height: 150px; overflow: hidden; position: relative; }
#voice .scroll-contents .overview { list-style: none; position: absolute; left: 0; top: 0; }
#voice .scroll-contents .thumb .end,
#voice .scroll-contents .thumb { background-color: #523a47; }
#voice .scroll-contents .scrollbar { position: relative; float: right; width: 7px; }
#voice .scroll-contents .track { background-color: #DDD; height: 100%; width:5px; position: relative; padding: 0 1px; }
#voice .scroll-contents .thumb { height: 20px; width: 5px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#voice .scroll-contents .thumb .end { overflow: hidden; height: 5px; width: 5px; }
#voice .scroll-contents .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }


.voice-index{
	
}


#voice-form{
	clear: both;
	padding-top: 60px;
}
#voice-form .form-contents{
	margin: 15px;
	padding: 40px;
	border: 5px solid #EEE;
	background: url(../images/voice/bg.jpg) no-repeat right top;
}
#voice-form table{
	width: 600px;
}
#voice-form table th, #voice-form table td{
	padding: 5px 0;
	font-size: 0.8em;
	vertical-align: middle;
	border: none;
	border-bottom: 1px dotted #CCC;
}
#voice-form table th{
	width: 35%;
}
#voice-form .alignC{
	width: 600px;
}
#voice-form .wpcf7-not-valid-tip-no-ajax{
	display: block;
	font-size: 0.8em;
	color: #F00;
}

/*-----------------------------------------------------

SHOP

-------------------------------------------------------*/

#shop{
	clear: both;
	width: 100%;
	padding: 0;
}
#shop .inner{
	position: relative;
	width: 960px;
	margin: auto;
	padding: 30px 0 80px;
	text-align: left;
	background: url(../images/shop/bg01.png);
}

.shop-img{
	padding-left: 60px;
}
.shop-img li{
	float: left;
	margin: 0 20px 20px 0;
}
.shop-img li a{
	display: block;
	padding: 8px;
	background: #FFF;
	border: 1px solid #CCC;
}
.shop-img li a:hover{
	background: #e95b9c;
	border: 1px solid #e95b9c;
}



/*-----------------------------------------------------

ACCESS

-------------------------------------------------------*/

#access{
	clear: both;
	width: 100%;
	padding: 15px 0;
	background: #FFF;
}
#access .inner{
	position: relative;
	width: 960px;
	margin: auto;
	padding: 10px 0;
	text-align: left;
}
#access h1{
	margin: 0 0 30px -36px;
}
#access h2{
	margin: 0 0 40px -36px;
}

.access-info{
	float: left;
	width: 500px;
}
.access-map{
	float: right;
	width: 430px;
	position: relative;
}
#gmap{
	width: 400px;
	height: 900px;
}

.access-info .data{
	margin-bottom: 30px;
}
.access-info .data h3{
	margin-bottom: 0.5em;
	padding: 3px 0 3px 30px;
	font-size: 1em;
	color: #cc067f;
	line-height: 20px;
	background: url(../images/heart02.png) no-repeat 0 0;
	border-bottom: 1px solid #CCC;
}
.access-info .data h4{
	margin-bottom: 0.8em;
}
.access-info .data p{
	font-size: 0.7em;
}


/*-----------------------------------------------------

CONTENTS

-------------------------------------------------------*/

#container .inner{
	position: relative;
	width: 960px;
	margin: auto;
	padding: 20px 0;
	text-align: left;
}

#main{
	padding: 20px 0;
}

.contents{
	
}

#sidebar{
	
}

.page-head{
	min-height: 120px;
	height: !important;
	height: 120px;
	text-align: center;
}
.page-head .inner{
	position: relative;
	width: 960px;
	margin: auto;
	padding: 20px 0;
	text-align: right;
}

.notfound{
	margin-bottom: 100px;
}




/*-----------------------------------------------------

ENTRY AREA

-------------------------------------------------------*/
.entry-area{
	padding: 0 100px;
}
.gallery-index .entry-area, .shop-index .entry-area, .voice-index .entry-area{
	padding: 0;
}


.entry-area .title01{
	clear: both;
	margin-bottom: 1em;
	padding: 5px 0;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.3;
	color: #77729b;
}


.entry-content{
	
}
.entry-content h1{
	clear: both;
	margin-bottom: 0.3em;
	padding: 5px 5px 5px 35px;
	font-size: 1em;
	line-height: 1.3;
	color: #333;
	background: url(../images/heart02.png) no-repeat 0 0.2em;
}

.entry-content{
	clear: both;
	margin-bottom: 40px;
	zoom: 1;
}
.entry-content:after{
	content: "";
	display: block;
	clear: both;
}

.entry-head{
	margin-bottom: 15px;
}

.entry-head .date{
	margin-left: 35px;
	padding: 5px 0;
	font-size: 0.8em;
	line-height: 1.2;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
}

.entry-body{
	margin-left: 35px;
}
.voice-box .entry-body{
	margin-left: 0;
}

.entry-body hr{
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	height: 0;
	color: #FFF;
	border: none;
}


.entry-footer{
	clear: both;
	margin-left: 35px;
	margin-bottom: 15px;
	padding-top: 15px;
	font-size: 0.8em;
	text-align: right;
}

.edit-link{
	padding: 3px 5px;
	background: #EEE;
	border: 1px solid #DDD;
}



/* 見出し設定---------------------*/
.entry-body h2{
	clear: both;
	margin-bottom: 0.7em;
	padding: 5px;
	font-size: 1em;
	line-height: 1.5;
	color: #9f1755;
	border-bottom: 2px solid #CCC;
}
.entry-body h3{
	clear: both;
	margin-bottom: 0.5em;
	padding: 3px;
	font-size: 0.9em;
	line-height: 1.5;
	color: #333;
	border-bottom: 1px dotted #e95a9b;
}
.entry-body h4{
	clear: both;
	margin: 15px 0;
	padding: 3px;
	font-size: 0.9em;
	color: #e15d0d;
}
.entry-body h5{
	clear: both;
	margin: 15px 0;
	padding: 3px;
	font-size: 0.9em;
	color: #333;
}
.entry-body h6{
	clear: both;
	margin: 15px 0;
	padding: 3px;
	font-size: 0.8em;
	color: #333;
}


/* テーブル設定---------------------*/
.entry-body table{
  width: 100%;
	margin-bottom: 20px;
}

.entry-body table th, .entry-body table td{
  font-size: 0.8em;
  line-height: 1.4;
}

.entry-body table th{
  text-align: center;
  background: #EEE;
}

.entry-body table th.t_midashi{
  background:#808080;
  color:#ffffff;
}


#main .entry-body table td p{
  margin: 0;
  font-size: 1em;
}

.entry-body table table{
  margin: 0;
}

.entry-body table th table th,
.entry-body table th table td,
.entry-body table td table th,
.entry-body table td table td{
  font-size: 1em;
  line-height: 1.4;
}

.entry-body table td ul,
.entry-body table td ol{
	margin-bottom: 10px;
  font-size: 1em;
}



/* 段落・リスト・その他設定---------------------*/
.entry-body p{
  font-size: 0.9em;
	line-height: 1.5;
}
.entry-body del{
	color: #FF0000;
}
.entry-body ul{
	margin: 0 0 20px 10px;
	list-style-type: none;
	font-size: 0.9em;
}
.entry-body ul li{
  padding-left: 18px;
  background: url(../images/icon01.gif) no-repeat 0 0.3em;
}
#main .entry-body ol{
	margin: 0 0 20px 30px;
	font-size: 0.9em;
}
.entry-body ol li{
	list-style-type: decimal;
}
.entry-body ul li, .entry-body ol li{
  margin-bottom: 0.7em;
}
.entry-body ul ul, .entry-body ul ol,
.entry-body ol ul, .entry-body ol ol{
  padding-top: 0.5em;
  font-size: 1em;
}
.entry-body blockquote{
	margin: 0 15px 25px;
	padding: 10px;
	line-height: 150%;
  background: #fffbdb;
	border: 1px dotted #999;
}
.entry-body blockquote p{
  margin-bottom: 0;
}
#main .entry-body blockquote p{
	margin-bottom: 0.5em;
}
.entry-body blockquote ul{
	margin: 0;
}




#nav-single{
	clear: both;
	padding-top: 15px;
	font-size: 0.8em;
	border-top: 1px dotted #CCC;
}
#nav-single .nav-next{

}
#nav-single .nav-previous{
	
}
#nav-single .nav-next span, #nav-single .nav-previous span{
	display: inline-block;
	margin-right: 10px;
	padding: 3px 5px;
	font-size: 80%;
	background: #FFF;
	border: 1px solid #caf9ff;
}


a[href $='.pdf'] {
  background: url(../images/icon_pdf.gif) no-repeat 0 center;
  margin: 0 0 0 1em;
  padding: 5px 0 5px 20px;
}
a[href $='.xls'], a[href $='.xlsx'] {
  background: url(../images/icon_xls.gif) no-repeat 0 center;
  margin: 0 0 0 1em;
  padding: 5px 0 5px 20px;
}
a[href $='.doc'], a[href $='.docx'] {
  background: url(../images/icon_doc.gif) no-repeat 0 center;
  margin: 0 0 0 1em;
  padding: 5px 0 5px 20px;
}

table#contact_table th{
	text-align:left;
}

/*-----------------------------------------------------

WORDPRESS

-------------------------------------------------------*/


/* =Images
------------------------------------------------------ */

img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 0px;
  padding-top: 0px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 0px;
  padding-top: 0px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 25px;
}
.wp-caption {
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}



/* =Comments
---------------------------------------------------- */
#comments {
	clear: both;
	padding: 10px;
	border: 2px solid #EEE;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	background: none;
	width: auto;
	height: auto;
	min-height: inherit;
	margin-bottom: 0.8em;
	padding: 0.5em 0 15px;
	font-size: 1em;
	font-weight: bold;
	line-height: 1;
	background: url(../images/bg_title3.gif) repeat-x bottom;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #CCC;
	line-height: 1.5;
	margin: 0 0 1.5em 0;
	padding: 0 0 0 25px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
	padding: 5px 0 10px 30px;
	font-size: 80%;
	background: url(../images/icon_comment.gif) no-repeat left center;
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 5px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	/*display: none; */
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 40%;
	display: block;
}
#respond textarea {
	display: block;
	width: 60%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

